/*
Theme Name: Livonn | VerticalVertical
Text Domain: verticalvertical
Version: 1.0.0
Description: Our default theme for 2024 is designed to take full advantage of the flexibility of the block editor..
Author: Vertical Vertical
Author URI: https://verticalvertical.com/
Template: verticalvertical
*/

:root {
  --totalHeaderHeight: 160px;
  --headerMainStickyColor: transparent;
  --headerSocketColor: #2B2B41;
  --headerMainColor: transparent;
  --defaultColor: #8A88B6;
  --indigoColor: #2B2B41;
  --indigoRGBColor: 43, 43, 65;
  --greenColor: #234141;
  --greenRGBColor: 35, 65, 65;
  --blackColor: #010102;
  --blackRGBColor: 1, 1, 2;
  --pureWhiteColor: #FFFFFF;
  --whiteColor: #FCFBF9;
  --greyColor: #DDD7D6;
  --lavenderColor: #9D9CFA;
  --lavenderRGBColor: 157, 156, 250;
  --violetColor: #8A88B6;
  --violetRGBColor: 138, 136, 182;
  --selectionBgColor: #234141;
  --selectionTextColor: #FCFBF9;
  --scrollBarBgColor: #2B2B41;
  --borderRadiusButton: 12px;
  --slideInAnimationDuration: 1s;
  --slideInMegaMenuAnimationDuration: .5s;
  --slideInDelay: .2s;
  --verticalContactFont: 'Poppins', Arial, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif !important;
  --smallRadius: 12px;
  --mediumRadius: 25.35px;
  --largeRadius: 30px;
  --extraLargeRadius: 100px;
}

h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection,
span::selection,
a::selection,
ul::selection,
li::selection,
ol::selection,
p::selection,
quote::selection,
::selection {
  background-color: var(--selectionBgColor) !important;
  color: var(--selectionTextColor) !important;
}

::-webkit-scrollbar {
  width: 10px;
  -webkit-overflow-scrolling: auto
}

::-webkit-scrollbar-thumb {
  background-color: var(--indigoColor)
}

.header-socket-wrapper {
  display: none;
}

#vertical-cookie-banner {
  background-color: var(--indigoColor);
}

#vertical-cookie-banner p {
  font-size: 12px !important;
  line-height: 14px !important;
  color: var(--whiteColor) !important;
}

#vertical-cookie-banner button {
  background-color: var(--greenColor) !important;
}

:where(.wp-block-columns) {
  margin-bottom: 0px !important;
}

body *,
html * {
  box-sizing: border-box;
  letter-spacing: 0;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  white-space: normal;
  word-break: normal
}

html,
body {
  overflow-x: hidden;
  background-color: var(--whiteColor);
}

body img,
html img {
  display: block;
  max-width: 100%
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 200;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-LightItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 300;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Italic.ttf') format('truetype');
  font-style: italic;
  font-weight: 400;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 500;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 600;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-BoldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 700;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 800;
  font-display: swap
}

@font-face {
  font-family: 'Poppins';
  src: url('./livonn/fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-display: swap
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
html {
  margin: 0
}

h1 {
  font-family: 'Poppins', Arial, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif !important;
  color: var(--indigoColor);
  font-weight: 600;
}

h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', Arial, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif !important;
  color: var(--indigoColor);
  font-weight: 600;
}

h1 {
  font-size: 45px;
  line-height: 60px;
  margin-bottom: 30px;
}

h2 {
  font-size: 45px;
  line-height: 60px;
}

h3 {
  font-size: 35px;
  line-height: 50px;
}

h4 {
  font-size: 25px;
  line-height: 40px;
}

h5 {
  font-size: 20px;
  line-height: 35px;
}

a,
ul,
li,
ol,
p,
span,
quote,
table,
tr,
th,
td {
  font-family: 'Poppins', Arial, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif !important;
}

a,
ul,
li,
ol,
p,
quote {
  color: var(--defaultColor);
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  text-decoration: none;
}

h1>span,
h2>span,
h3>span,
h4>span,
h5>span,
h6>span {
  color: var(--defaultColor);
}

p {
  margin: 0 0 20px;
}

* a:last-child,
* p:last-child {
  margin-bottom: 0 !important
}

.underline,
.underline-hover:hover {
  text-decoration: underline
}

.overflow-hidden {
  overflow: hidden;
}

.bg-section {
  background-color: rgba(var(--indigoRGBColor), 0.5);
  background-repeat: no-repeat;
}

.bg-top {
  background-position: top;
}

.bg-center {
  background-position: center;
}

.bg-cover {
  background-size: cover;
}

.text-white-color {
  color: var(--whiteColor);
}

.text-default-color {
  color: var(--defaultColor);
}

.text-indigo-color {
  color: var(--indigoColor);
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-large-regular,
.text-large-regular * {
  font-size: 20px;
  line-height: 30px;
}

.text-medium-regular,
.text-medium-regular * {
  font-size: 17px;
  line-height: 25px;
}

.text-small-regular,
.text-small-regular * {
  font-size: 15px;
  line-height: 23px;
}

.text-medium-weight {
  font-weight: 500;
}

.text-semibold-weight {
  font-weight: 600;
}

.text-bold-weight {
  font-weight: 700;
}

.text-regular-weight {
  font-weight: 400;
}

.text-black-weight {
  font-weight: 900;
}

.site-layer-blur-wrapper {
  position: relative;
}

.site-layer-blur-wrapper .site-layer-blur {
  border-radius: 100%;
  position: absolute;
  z-index: 3;
}

.site-layer-bg-image-wrapper {
  position: relative;
}

.site-layer-bg-image:after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-image: linear-gradient(to top, var(--whiteColor), transparent, var(--whiteColor));
  z-index: 2;
}

.site-layer-bg-image-wrapper .site-layer-bg-image {
  position: absolute;
  z-index: 1;
}

.btn-style {
  font-family: 'Poppins', Arial, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif !important;
  font-size: 17px;
  padding: 11px 13px;
  border-radius: var(--borderRadiusButton);
  border: 1px solid;
  font-weight: 400;
  text-transform: none;
  display: block;
  text-align: center;
  cursor: pointer;
}

.btn-style.btn-box-shadow {
  box-shadow: 4px 4px 26.8px 0px rgba(var(--blackRGBColor), 0.25);
}

.btn-style.btn-arrow-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 11px 10px 11px 24px;
  border-radius: var(--mediumRadius);
}

.btn-style.btn-icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  padding: 13px 24px 13px 15px;
  border-radius: var(--smallRadius);
}

.btn-style.btn-arrow-wrapper span,
.btn-style.btn-icon-wrapper span {
  display: inline-block;
  line-height: 1;
}

.btn-green-green-white {
  background-color: var(--greenColor);
  border-color: var(--greenColor);
  color: var(--whiteColor);
}

.btn-green-green-white:hover,
.btn-green-green-white:active {
  background-color: var(--whiteColor);
  color: var(--greenColor);
}

.btn-style.btn-arrow-wrapper.btn-green-green-white:hover svg circle,
.btn-style.btn-arrow-wrapper.btn-green-green-white:active svg circle {
  fill: var(--greenColor);
}

.btn-style.btn-arrow-wrapper.btn-green-green-white:hover svg path,
.btn-style.btn-arrow-wrapper.btn-green-green-white:active svg path {
  fill: var(--whiteColor);
}

.btn-icon-wrapper.btn-green-green-white svg circle,
.btn-icon-wrapper.btn-green-green-white svg path {
  fill: var(--whiteColor);
}

.btn-icon-wrapper.btn-green-green-white:hover svg circle,
.btn-icon-wrapper.btn-green-green-white:hover svg path,
.btn-icon-wrapper.btn-green-green-white:active svg circle,
.btn-icon-wrapper.btn-green-green-white:active svg path {
  fill: var(--greenColor);
}

.btn-white-white-indigo {
  background-color: var(--whiteColor);
  border-color: var(--whiteColor);
  color: var(--indigoColor);
}

.btn-white-white-indigo:hover,
.btn-white-white-indigo:active {
  background-color: var(--indigoColor);
  color: var(--whiteColor);
}

.btn-style.btn-arrow-wrapper.btn-white-white-indigo svg circle,
.btn-style.btn-arrow-wrapper.btn-white-white-indigo svg circle {
  fill: var(--indigoColor);
}

.btn-style.btn-arrow-wrapper.btn-white-white-indigo svg path,
.btn-style.btn-arrow-wrapper.btn-white-white-indigo svg path {
  fill: var(--whiteColor);
}

.btn-style.btn-arrow-wrapper.btn-white-white-indigo:hover svg circle,
.btn-style.btn-arrow-wrapper.btn-white-white-indigo:active svg circle {
  fill: var(--whiteColor);
}

.btn-style.btn-arrow-wrapper.btn-white-white-indigo:hover svg path,
.btn-style.btn-arrow-wrapper.btn-white-white-indigo:active svg path {
  fill: var(--indigoColor);
}

.btn-lavender-lavender-white {
  background-color: var(--lavenderColor);
  border-color: var(--lavenderColor);
  color: var(--whiteColor);
}

.btn-lavender-lavender-white:hover,
.btn-lavender-lavender-white:active {
  background-color: var(--whiteColor);
  color: var(--lavenderColor);
}

.btn-lavender-lavender-white svg circle,
.btn-lavender-lavender-white svg path {
  fill: var(--whiteColor);
}

.btn-lavender-lavender-white:hover svg circle,
.btn-lavender-lavender-white:hover svg path,
.btn-lavender-lavender-white:active svg circle,
.btn-lavender-lavender-white:active svg path {
  fill: var(--lavenderColor);
}

.btn-white-white-lavender {
  background-color: var(--whiteColor);
  border-color: var(--whiteColor);
  color: var(--lavenderColor);
}

.btn-white-white-lavender:hover,
.btn-white-white-lavender:active {
  background-color: var(--lavenderColor);
  color: var(--whiteColor);
}

.btn-white-white-lavender svg circle,
.btn-white-white-lavender svg path {
  fill: var(--lavenderColor);
}

.btn-white-white-lavender:hover svg circle,
.btn-white-white-lavender:hover svg path,
.btn-white-white-lavender:active svg circle,
.btn-white-white-lavender:active svg path {
  fill: var(--whiteColor);
}

.notice-box-style {
  font-family: 'Poppins', Arial, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif !important;
  font-size: 14px;
  line-height: 1.2;
  padding: 9px 15px;
  border-radius: var(--mediumRadius);
  display: table;
  margin: 0 auto;
}

.notice-box-style.lavender {
  border: 1px solid var(--lavenderColor);
  color: var(--lavenderColor);
}

.notice-box-style.green {
  border: 1px solid var(--greenColor);
  color: var(--greenColor);
}

.notice-box-style.indigo {
  border: 1px solid var(--indigoColor);
  color: var(--indigoColor);
}

.margin-0 {
  margin: 0;
}

.padding-0 {
  padding: 0;
}

.position-relative {
  position: relative;
}

.absolute-full {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.page-section-spacing {
  padding: 40px 0px;
}

.page-section-spacing-top {
  padding: 40px 0px 0;
}

.page-section-spacing-bottom {
  padding: 0 0px 40px;
}

.page-header-summary {
  padding: 40px 0px;
}

.page-header-summary * {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.page-header-summary p {
  width: 100%;
  max-width: 966px;
}

.flex-box {
  display: flex;
}

.flex-column {
  flex-flow: column;
}

.flex-row {
  flex-flow: row;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-end {
  justify-content: flex-end;
}

.flex-1 {
  flex: 1;
}

.full-width {
  width: 100%;
  max-width: 100%;
}

.full-height {
  height: 100%;
  max-height: 100%;
}

.align-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.flex-box .flex-child {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

.flex-box .flex-second {
  width: 50%;
}

.flex-box .flex-third {
  width: calc(100% / 3);
}

.flex-box .flex-fourth {
  width: 25%;
}

.flex-box .flex-fifth {
  width: 20%;
}

.box-shadow {
  box-shadow: 0px 3px 6px 0px rgba(var(--blackRGBColor), 0.16);
}

#site-header .site-header-inner {
  padding: 55px 0px;
}

#site-header.has-sticky.sticky .site-header-inner {
  padding: 30px 0px 30px;
  background-color: var(--indigoColor) !important;
  box-shadow: 0px 3px 6px rgba(var(--indigoRGBColor), .61);
}


#site-header .header-main-wrapper {
  position: relative;
  z-index: 1000;
}

#site-header .header-main-wrapper .header-main-inner-section {
  position: relative;
  justify-content: center !important;
}

#site-header .header-main-wrapper .header-main-inner-section .site-logo-wrapprer {
  left: 0px;
  position: absolute;
}

#site-header .header-main-wrapper .header-main-inner-section .site-main-menu-right-wrapper {
  right: 0px;
  position: absolute;
}

#site-header .header-main-wrapper .header-main-inner-section .site-main-menu-wrapper ul.site-main-menu {
  gap: 50px !important;
}

#site-header .header-main-wrapper .header-main-inner-section .site-main-menu-wrapper ul.site-main-menu .site-main-menu-item a {
  color: var(--indigoColor) !important;
  font-size: 15px !important;
  line-height: 1.2 !important;
}

#site-header.has-sticky.sticky .site-header-inner ul.site-main-menu .site-main-menu-item a {
  color: var(--whiteColor) !important;
}

#site-header .header-main-wrapper .header-main-inner-section .site-main-menu-wrapper ul.site-main-menu .site-main-menu-item:hover a {
  color: var(--lavenderColor) !important;
}

.site-header-area-wrapper {
  position: relative;
  z-index: 10;
  padding: 22px;
}

.site-header-area-wrapper .site-header-area-inner {
  padding-top: 64.654%;
  position: relative;
  border-radius: 23px;
  overflow: hidden;
  border: 1px solid var(--greyColor);
}

.site-header-image-wrapper {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.site-header-image-wrapper .site-header-image-inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.site-header-image-wrapper .site-header-image-inner .site-header-image {
  width: 100%;
  height: 100%;
}

.site-header-image-wrapper .site-header-content-wrapper {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.site-header-image-wrapper .site-header-content-wrapper .container {
  height: 100%;
}

.site-header-image-wrapper .site-header-content-wrapper .site-header-content {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 150px 0px 6vh;
  height: 100%;
  position: relative;
}

.site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-content-text p {
  max-width: 682px;
  margin: 0px auto;
}

.site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-content-text h1 {
  margin: 30px 0px 25px !important;
}

.site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-content-text .btn-style {
  margin: 30px auto 0px;
  display: none;
}

.site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-buttons {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 15px;
  width: 100%;
}

.site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-buttons .btn-style {
  width: 100%;
  max-width: 269px;
}

#sticky-buttons.fixed {
  position: fixed;
  bottom: 60px;
  z-index: 999;
}

#sticky-buttons.stop {
  position: absolute;
  bottom: 60px;
}

#header-area {
  position: relative;
}

.site-footer-area-wrapper {
  position: relative;
  z-index: 10;
}

.site-footer-area-wrapper .site-footer-area-inner {
  background-color: var(--indigoColor);
}

.site-footer-area-wrapper .site-footer-area-inner .site-footer-item {
  display: flex;
  padding: 42px 0px;
}

.site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-middle {
  border: solid var(--lavenderColor);
  border-width: 1px 0px;
}

.site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child {
  width: 50%;
}

.site-footer-area-wrapper .vertical-newsletter-form {
  display: flex;
  gap: 15px;
}

.site-footer-area-wrapper .vertical-newsletter-form .btn-style {
  width: 160px;
}

.site-footer-area-wrapper .vertical-newsletter-form input[name="vn_email"] {
  flex: 1;
  border-radius: var(--mediumRadius);
  border: 1px solid var(--indigoColor);
  padding: 0px 24px;
  outline: none;
  box-shadow: none;
  font-size: 17px;
  line-height: 1;
}

.site-footer-area-wrapper .vertical-newsletter-form input[name="vn_email"]::placeholder {
  color: var(--violetColor) !important;
}

.site-social-list {
  display: flex;
  gap: 15px;
}

.site-social-list .social-item {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background-color: #41415B;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.site-social-list .social-item svg path {
  fill: var(--lavenderColor);
}

.site-social-list .social-item:hover {
  background-color: var(--whiteColor);
}

.site-social-list .social-item:hover svg path {
  fill: var(--indigoColor);
}

.site-footer-area-wrapper .site-footer-item-menu {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.site-footer-area-wrapper .site-footer-item-menu .text-large-regular {
  margin-bottom: 15px;
}

.site-footer-area-wrapper .site-footer-item-menu .text-small-regular {
  margin-bottom: 10px;
}

.site-footer-area-wrapper a:not(.btn-style):hover {
  color: var(--lavenderColor) !important;
}

.site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-bottom {
  padding: 15px 0px;
  justify-content: space-between;
}

.site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-bottom p {
  margin: 0px;
}

.site-summary-wrapper {
  position: relative;
  z-index: 10;
}

.site-summary-wrapper .site-summary-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.site-summary-wrapper .site-summary-inner.revert {
  flex-direction: row-reverse;
}

.site-summary-wrapper .site-summary-inner .site-summary-item {
  width: 50%;
  max-width: 590px;
}

.site-summary-wrapper .site-summary-inner .site-summary-item.left {
  max-width: 501px;
}

.site-summary-wrapper .site-summary-inner .site-summary-item .site-summary-title {
  margin: 15px 0px;
  text-transform: capitalize;
}

.site-summary-wrapper .site-summary-inner .site-summary-item .site-summary-btn {
  margin-top: 30px;
}

.site-summary-wrapper .site-summary-inner .site-summary-item .site-summary-btn.multiple .btn-style:nth-child(1) {
  margin: 0px 0px 0px -15px;
}

.site-summary-wrapper .site-summary-inner .site-summary-item .site-summary-btn.multiple .btn-style:nth-child(2) {
  margin: 15px 0px 0px 15px;
}

.site-summary-wrapper .site-summary-inner .site-summary-item.right .site-summary-image {
  border-radius: var(--largeRadius);
}

.site-boxes-wrapper {
  position: relative;
  z-index: 10;
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-title {
  margin: 20px auto 0px;
  text-align: center;
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-notice {
  margin: 0 auto;
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-subtitle {
  max-width: 578px;
  text-align: center;
  margin: 30px auto 0px;
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-list {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-top: 60px;
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item {
  width: calc(100% / 3);
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item .site-boxes-item-inner {
  border-radius: var(--largeRadius);
  border: 1px solid var(--lavenderColor);
  padding: 60px 43px 43px;
  position: relative;
  background-color: var(--whiteColor);
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item .site-boxes-item-number {
  width: 67.68px;
  height: 67.68px;
  border-radius: 100%;
  background-color: var(--greenColor);
  color: var(--whiteColor);
  font-size: 32px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item .btn-style {
  width: 100%;
  margin-bottom: 15px;
}

.site-boxes-wrapper .site-boxes-btn {
  text-align: center;
}

.site-boxes-wrapper .site-boxes-btn .btn-style {
  margin: 30px auto 0px;
}

.site-boxes-wrapper .site-plan-list {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-top: 30px;
}

.site-boxes-wrapper .site-plan-list .site-plan-item {
  width: calc(100% / 3);
  cursor: pointer;
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner {
  padding: 15px 15px 30px;
  border: 1px solid rgba(var(--greenRGBColor), .2);
  border-radius: var(--largeRadius);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--pureWhiteColor);
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner-bottom {
  max-width: calc(100% - 30px);
  padding: 25px 0px 0px;
  margin: 30px auto 0px;
  border-top: 1px solid var(--greenColor);
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner .site-plan-item-name {
  margin: 20px 0px 15px;
  text-align: center;
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner .site-plan-price-box {
  border-radius: var(--smallRadius);
  padding: 17px 17px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner .site-plan-included-list {
  padding: 25px 15px 0px;
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner .site-plan-included-list p:not(:last-child) {
  margin-bottom: 15px;
}

.site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner .site-plan-included-list p svg {
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 15px;
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner {
  background-image: linear-gradient(135deg, var(--lavenderColor) 0%, #7271E9 100%);
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-boxes-notice-wrapper {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-boxes-notice-wrapper .site-boxes-notice {
  margin: 0px 0px;
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-boxes-notice {
  background-color: var(--whiteColor);
  border-color: var(--whiteColor);
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-item-name,
.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-price-box .site-plan-price,
.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-price-box span,
.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-included-list p,
.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-item-inner-bottom p {
  color: var(--whiteColor);
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-item-inner-bottom {
  border-top-color: var(--whiteColor);
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-included-list svg circle {
  fill: var(--whiteColor);
}

.site-boxes-wrapper .site-plan-list .site-plan-item.selected .site-plan-item-inner .site-plan-included-list svg path {
  fill: var(--greenColor);
}

.site-full-banner .site-full-banner-inner {
  position: relative;
  z-index: 10;
}

.site-full-banner .site-full-banner-inner .site-full-banner-bg {
  padding-top: 41.463%;
}

.site-full-banner .site-full-banner-inner .site-full-banner-content-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(var(--indigoRGBColor), .7);
}

.site-full-banner .site-full-banner-inner .site-full-banner-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.site-full-banner .site-full-banner-inner .site-full-banner-content .site-full-banner-title {
  max-width: 570px;
  margin: 30px 0px 30px;
  text-align: center;
}

.site-full-banner .site-full-banner-inner .site-full-banner-content .site-full-banner-description{
  max-width: 570px;
  text-align: center;
}

.site-full-banner .site-full-banner-inner .site-full-banner-content .site-full-banner-icons {
  display: flex;
  gap: 20px;
  align-items: center;
}

.site-box-wrapper {
  position: relative;
  z-index: 10;
}

.site-box-wrapper .site-box-inner {
  padding: 57px 30px;
  background-color: var(--pureWhiteColor);
  border-radius: var(--largeRadius);
  text-align: center;
}

.site-box-wrapper .site-box-inner .site-box-title {
  margin: 15px 0px 15px !important;
}

.vertical-newsletter-form .btn-style svg {
  transform: rotate(-90deg);
}

.site-newsletter-wrapper {
  position: relative;
  z-index: 10;
}

.site-newsletter-wrapper .site-newsletter-inner {
  text-align: center;
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-title {
  margin: 15px 0px 15px !important;
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper {
  margin: 30px auto 0px;
  max-width: 793px;
  padding: 10px 10px 10px 29px;
  border-radius: var(--extraLargeRadius);
  border: 1px solid var(--lavenderColor);
  box-shadow: 4px 4px 26.8px 0px rgba(var(--lavenderRGBColor), .3);
  background-color: var(--whiteColor);
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form {
  display: flex;
  gap: 15px;
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form input[name="vn_email"] {
  flex: 1;
  border-radius: var(--extraLargeRadius);
  border: none;
  outline: none;
  box-shadow: none;
  background-color: var(--whiteColor);
  font-size: 18px;
  line-height: 1;
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form input[name="vn_email"]::placeholder {
  color: var(--lavenderColor) !important;
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style {
  background-color: var(--indigoColor);
  color: var(--whiteColor);
  border-color: var(--indigoColor);
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style svg circle {
  fill: var(--whiteColor);
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style svg path {
  fill: var(--indigoColor);
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style:hover,
.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style:active {
  background-color: var(--whiteColor);
  color: var(--indigoColor);
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style:hover svg circle,
.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style:active svg circle {
  fill: var(--indigoColor);
}

.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style:hover svg path,
.site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form .btn-style:active svg path {
  fill: var(--whiteColor);
}

.site-faqs-wrapper {
  position: relative;
  z-index: 10;
}

.site-faqs-wrapper .site-faqs-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.site-faqs-wrapper .site-faqs-inner.revert {
  flex-direction: row-reverse;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item {
  width: 50%;
  max-width: 590px;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item.left {
  max-width: 560px;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-title {
  margin: 15px 0px;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item.right .site-faqs-image {
  border-radius: var(--largeRadius);
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item {
  position: relative;
  padding: 12px 20px;
  border-radius: var(--mediumRadius);
  border: 1px solid var(--lavenderColor);
  background-color: var(--whiteColor);
  max-height: 50px;
  overflow: hidden;
  transition: border-color 0.3s ease, max-height 0.3s ease;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item.expanded {
  max-height: 300px;
  border-color: var(--greenColor);
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item .site-faqs-question {
  padding-bottom: 12px;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item svg {
  position: absolute;
  top: 18px;
  right: 20px;
  transition: transform 0.3s ease;
  pointer-events: none;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item svg path {
  transition: fill 0.3s ease;
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item:not(.expanded) svg {
  transform: rotate(180deg);
}

.site-faqs-wrapper .site-faqs-inner .site-faqs-item .site-faqs-list .site-faqs-list-item:not(.expanded) svg path {
  fill: var(--lavenderColor);
}

.slick-dots {
  list-style: none;
  padding: 0px;
  margin: 30px 0px 0px;
  display: flex !important;
  gap: 15px;
  justify-content: center;
}

.slick-dots li button {
  color: transparent;
  width: 13px;
  height: 13px;
  border: 0px;
  background-color: #D4D4E5;
  cursor: pointer;
  box-shadow: none;
  border-radius: 100%;
}

.slick-dots li.slick-active button {
  background-color: var(--indigoColor);
}

.site-burger-menu-wrapper .site-burger-menu-inner .site-burger-menu {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  width: 27px;
  height: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.site-burger-menu-wrapper .site-burger-menu-inner .site-burger-menu .site-burger-menu-line {
  width: 100%;
  height: 1px;
  background-color: var(--lavenderColor);
  transition: all 0.3s ease;
}

.site-burger-menu-wrapper .site-burger-menu-inner .site-burger-menu.active .site-burger-menu-line {
  background-color: var(--lavenderColor);
}

.site-burger-menu-wrapper .site-burger-menu-inner .site-burger-menu.active .site-burger-menu-line:nth-child(1) {
  transform: translateY(4.5px) rotate(45deg);
}

.site-burger-menu-wrapper .site-burger-menu-inner .site-burger-menu.active .site-burger-menu-line:nth-child(2) {
  transform: translateY(-4.5px) rotate(-45deg);
}

.site-mega-menu-wrapper .site-mega-menu-backdrop {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 998;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(var(--indigoRGBColor), 0.5);
  transition: all 0.3s ease;
}

.site-mega-menu-wrapper.show .site-mega-menu-backdrop {
  pointer-events: auto;
  opacity: 1;
  visibility: visible;
}

.site-mega-menu-wrapper .site-mega-menu-inner {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 998;
  max-height: 0px;
  overflow: hidden;
  background-color: var(--indigoColor);
  box-shadow: 0px 3px 6px rgba(var(--indigoRGBColor), .61);
  transition: max-height 0.3s ease;
}

.site-mega-menu-wrapper.show .site-mega-menu-inner {
  max-height: 300px;
}

.site-mega-menu-wrapper .site-mega-menu-inner .mega-menu-list {
  padding: 0px;
  margin: 0px;
  list-style: none;
  padding: 80px 0px 25px;
  display: flex;
  gap: 30px;
  justify-content: space-between;
}

.privacy-page-section h4.wp-block-heading {
  margin: 30px 0px 15px;
}

body.page-id-267 h1.wp-block-heading{
  margin-top: 60px;
}